package kr.co.hanwha.hifive.base;

import android.content.Context;

/**
 * Created by sanghoonkwon on 2018. 1. 10..
 */

public interface BasePresenter {
    void detachView();

    Context getContext();
}
